
body.bg1 {background: #fff;}

.view-arenda .views-field-title {
	background-color: #fff;
	border-color: #ededed;
	border-style: solid;
	border-width: 0 1px 1px;
	display: block;
	padding: 25px 10px;
	text-align: center;
	transition: all 0.5s ease 0s;
	margin-right: -1px;
	height: 100px;
}

#block-search-form {right: 30%;}

.view-arenda .views-field-body {height: 150px; margin-top: 10px; text-align: center; padding: 0 10px;}

.view-arenda td {width: 25%; display: block; float: left;}

.view-arenda td:hover .views-field-title {background-color: #43b4f9; border-color: #43b4f9;}

.view-arenda .views-field-title a {
	color: #717375;
	font-weight: 600;
	text-transform: uppercase;
	font-size: 11px;
}

.view-arenda td:hover .views-field-title a {color: #fff;}

.view-arenda td:hover .views-field-field-image {opacity: 0.6;}

.view-display-id-block_1,.view-display-id-block_2 {margin-top: 30px;}
/*#block-views-arenda-block-1 {margin-top: 60px;}*/

#block-menu-menu-model-menu li {list-style: none; margin-left: 0;}

#section-header .dexp-menu ul ul li a, #section-header .dexp-menu ul ul li span.nolink {
	text-transform: none;
}

#go-to-top {cursor: pointer;}

#section-header .dexp-menu ul ul, #section-header .dexp-menu ul ul li {
	width: 370px;
}

#section-header .dexp-menu ul ul li a, #section-header .dexp-menu ul ul li span.nolink {
	line-height: 1.4;
	padding-bottom: 13px;
	padding-top: 12px;
}

#section-features {
	background-color: #ffffff;
	padding-top: 65px;
	padding-bottom: 60px;
	border-top: 1px solid #d9dddf;
	border-bottom: 1px solid #d9dddf;
}

.not-front{}
#section-features {padding: 20px 0 0 0;}

.testimonial.bordered-with-thumb .testimonial-author .featured-thumbnail {
	margin: 0 20px 0 20px;
}

.testimonial.bordered-with-thumb .inner {height: 170px;}

.page-contact #section-main-content {padding: 0;}

.field-name-field-image {
	float: left;
	margin-right: 15px;
	margin-bottom: 5px;
}
/*
#block-views-brands-block {
	margin: 0 auto;
	text-align: center;
	width: 100%;
	height: 80px;
}

.front */
#block-views-brands-block {
	border-bottom: 1px solid #d9dddf;
	width: 100%;
	margin: 20px auto 0;
	padding-top: 5px;
	text-align: center;
	min-height: 110px;
}

.site-logo img {
  max-width: 100%;
  height: auto;
  width: 360px;
}

#block-views-brands-block .view-content {
  height: 50px;
}

.view-brands .views-row {
	float: left;
	margin: 0 10px;
	display: inline;
	vertical-align: middle;
}

.view-brands .views-row a {height: 50px; display: table-cell; vertical-align: middle;}

.view-brands .views-row .field-content {display: table-cell; vertical-align: middle;}

/*.front #section-main-content {padding: 10px 0 45px;}*/

.view-models-front .item-list ul li {margin: 0; }

.view-catalog-desc .item-list ul li {margin: 0; float: right;}

.view-catalog-desc .item-list ul {margin: 0;}

.view-catalog-desc .views-field-description .field-content {padding-left: 0; margin-bottom: 50px}

.view-catalog-desc .views-field-uc-catalog-image .field-content {padding-left: 0; margin-bottom: 50px; padding-right: 23px;}

#uc-cart-view-form tr.even, #uc-cart-view-form tr.odd, #uc-cart-view-form th,
#uc-cart-view-form tbody {border: none; background: none;}

#uc-cart-view-form th {padding-bottom: 10px;}

.view-razborka .views-exposed-form .views-exposed-widget .form-submit {margin-top: 2.8em;}

.view-razborka .views-table {border: none; margin-bottom: 30px;}
.view-razborka caption {font-size: 28px;}

#block-views-models-front-block {
	padding-left: 0;
	overflow: hidden;
	text-overflow: ellipsis;
}

.view-footer {border: none; background: none;}

#section-google-maps {margin-bottom: 50px !important;}

.callus {font-size: 14px; padding: 8px 0 6px;}

.callus ul {width: 100%;}

.callus li {line-height: 26px; text-align: left;}

.callus ul.free {float: right;}

.callus li.phone {font-weight: normal;}

.callus li.phone.free {font-size: 14px; line-height: 22px; font-weight: normal; margin-right: 15px;}

.callus li.phone.free span, .callus li.phone.free .fa {font-size: 30px; padding-top: 5px;}

.callus li.phone.free .fa {font-size: 28px;}

#block-menu-menu-catalog-menu ul li {list-style-position: inside; margin-left: 0;}

form.webform-client-form .form-item {width: 31%;}

.webform-component--kakaya-zapchast-nuzhna {width: 64% !important;}

.node-product .field-name-uc-product-image {
	float: left;
	margin-right: 30px;
	padding-bottom: 30px;
	max-width: 600px;
}
.node-product .field-name-uc-product-image .field-item {
	margin-right: 10px;
	margin-bottom: 10px;
}

.node-product .field-name-uc-product-image .field-item {float: left;}

.node-product .display-price {float: none; text-align: left; color: #e52626; font-size: 30px; font-weight: 300;}

.node-product .field-label { float: left; margin-right: 5px;}

.node-product .field-name-body {clear: both;}

.field-type-text-with-summary ul >li {list-style: circle; list-style-position: inside; padding-left: 30px;}

.field-type-text-with-summary ul {margin-bottom: 20px;}

.views-field-field-logo .field-content {min-width: 140px;}

#section-header .region-search {right: 0 !important; width: 80px !important; text-align: center;}

.a-cart {margin-right: 20px; color: #000 !important;}

.a-cart:hover {color: #43b4f9 !important;}

#section-hide {display: none;}

#cboxLoadedContent form.webform-client-form .form-item {width: 98%;}

#cboxLoadedContent form.webform-client-form .form-item input {margin-bottom: 0 !important;}

.uc-store-address-field .form-item label {text-align: left;}

.order-review-table {width: 100%; font-size: 1.2em;}

.order-review-table .pane-title-row, .order-review-table .pane-title-row td, .order-review-table .title-col {text-align: left; padding-left: 15px;}
.order-review-table .data-col {width: 65%;}

.order-review-table table {margin: 5px 3%; width: 94%;}

.order-review-table input {margin-right: 15px;}

.uc-cart-checkout-form input.btn {margin-left: 15px;}

.view-id-shop .view-header h2 {font-size: 16px; font-weight: 600; margin-bottom: 20px; clear: both;}

.view-header ul, .blocktext ul {margin-left: 30px; margin-bottom: 20px;}

.view-header li, .blocktext li {list-style: disc;}

.field-content table td {padding: 10px;}

.field-content table td p {margin: 0;}

.field-content h3, .field-name-body h2 {font-size: 16px; font-weight: 600;}

h3.pad5 {padding: 5px 0 8px;}

.views-field-uc-catalog-image li {list-style: none !important;}

#block-block-105 {
  padding: 15px 9px;
  border: 1px solid #eee;
  text-align: center;
  line-height: 1.4;
}

#block-block-105 h2 {
  text-align: center;
  margin-bottom: 5px;
  line-height: 1.4;
}

#block-block-105 .visible-small {
  display: none;
}

#block-block-105 .visible-small .item {
  display: block;
  margin-bottom: 5px;
}

#block-block-105 .visible-small .item:last-of-type {
  margin-bottom: 0;
}

#block-block-105 .visible-long {
  display: block;
}

#block-block-105 .visible-long h2 {
  display: inline-block;
  margin: 0 5px 0 0;
}

#block-block-105 .visible-long .item:first-of-type {
  white-space: nowrap;
}

#block-custom-search-block-custom-search {margin-bottom: 100px;}

#block-custom-search-block-custom-search input[type=text] {
    width: 222px;
    float: left;
    height: 44px;
    border: 1px solid #43b4f9;
    border-right: none;
    color: #000;
}
#block-custom-search-block-custom-search input[type=text]::-webkit-input-placeholder {
    color:#000;
    font-weight: 700;
}
#block-custom-search-block-custom-search input[type=text]::-moz-placeholder {
    color:#000;
    font-weight: 700;
}
#block-custom-search-block-custom-search input[type=text]:-moz-placeholder {
    color:#000;
    font-weight: 700;
}
#block-custom-search-block-custom-search input[type=text]:-ms-input-placeholder {
    color:#000;
    font-weight: 700;
}

#block-custom-search-block-custom-search input:focus[type=text] {border: 1px solid #eee !important; border-right: none !important;}

#block-custom-search-block-custom-search .form-actions {
	width: 30%;
	border-radius: 0;
	height: 44px;
	display: inline-block;
	width: 40px;
	padding: 0;
	text-align: center;
	float: right;
	-webkit-border-radius: 0 2px 2px 0;
	-moz-border-radius: 0 2px 2px 0;
	border-radius: 0 2px 2px 0;
	outline: 0;
	background: #43b4f9;
	color: #fff;
	line-height: 44px;
	border-left: none;
}

#block-custom-search-block-custom-search input[type=submit] {
	font-size: 0;
	background: none;
	width: 40px;
	height: 44px;
	margin: 0;
	padding: 0;
	position: absolute;
	z-index: 10;
	right: 15px;
}

#block-custom-search-block-custom-search .form-actions:before {
font-family: 'FontAwesome';
content: "\f002";
line-height: 27px;
}

#section-header .dexp-menu ul li {margin: 0 16px 0 0;}

.cart-block-summary-total label {padding-left: 20px;}

.blocktext {margin-top: 30px;}

.blocktext h2 {font-size: 16px; font-weight: 600;}

.webform-component-textarea {clear: both; display: block !important;}

.view-sub-term-catalog {margin-bottom: 30px;}

.view-sub-term-catalog h3 {text-align: center;}

.view-sub-term-catalog img {border: 1px solid #efefef;}

.page-catalog .view-sub-term-catalog {margin-top: 0;}

.view-models-front a {
	font-size: 15px;
}

.view-models-front .views-field-name,
#block-menu-menu-catalog-menu li {
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	padding: 0 !important;
}

.front .field-name-body p {font-size: 15px; line-height: 1.8;}

#block-views-brands-block table {
	width: 100%;
	max-width: 1170px;
	text-align: center;
	vertical-align: middle;
}

#block-views-brands-block table td {
	width: 14%;
	min-height: 80px;
        padding: 0 3px;
}

.red-block {
	border: 1px solid rgb(255,0,0);
	padding: 30px 30px 20px 30px;
	margin-top: 20px;
}

.product-title h3 {white-space: normal;}

.product-add-cart .form-actions,
.add-to-cart .form-actions {display: none;}

.front .field-name-body h2 {font-size: 30px;}
/*
#block-block-24 .row > div {
	margin-top: 60px;
	padding-top: 60px;
	border-top: 1px solid #ccc;
}
*/

#section-services {
	border-top: 1px solid #d9dddf;
	border-bottom: 1px solid #d9dddf;
}

.product-teaser .product-title {min-height: 55px;}

.field-name-field-gallery .field-label {
	font-size: 16px;
	font-weight: 600;
	font-family: Open Sans,Arial,Helvetica,sans-serif;
	text-transform: uppercase;
	color: #333333;
	margin: 0 0 10px;
	padding: 0;
}

.field-name-field-gallery .field-item {
	float: left;
	margin-bottom: 26px;
	margin-right: 26px;
}

.field-name-field-gallery .field-item:nth-child(3n+3) {
	margin-right: 0;
}

h2.block-title a {color: #333;}

@media screen and (max-width: 1024px) {
	#section-header .region-search {display: none;}
	#section-header .region-navigation {float: right;}
	.view-arenda table {max-width: 960px;}
	.callus li:nth-child(5) {clear: left;}
	.site-logo img {max-width: 100%;}
	.none1024 {display: none !important;}

}

@media screen and (max-width: 991px) {
	.dexp-menu-toggler {top: -52px;}
	.none1024 {display: inline-block !important;}
  #block-custom-search-block-custom-search form{float: left; width: 222px; position: relative;}
  #block-custom-search-block-custom-search input[type=text]{width: 222px;}
  #block-custom-search-block-custom-search .form-actions{position: absolute; top:0; right: 0;}
  #block-custom-search-block-custom-search input[type=submit]{right: 0;}

}


@media (min-width: 992px){
  #block-custom-search-block-custom-search form{float: left; width: 100%; position: relative;}
  #block-custom-search-block-custom-search input[type=text]{width: 100%;}
  #block-custom-search-block-custom-search .form-actions{position: absolute; top:0; right: 0;}
  #block-custom-search-block-custom-search input[type=submit]{right: 0;}
  // .region-breadcrumb{display: none !important;}
}

@media screen and (max-width: 768px) {
	.view-arenda td {width: 50%;}
  #block-custom-search-block-custom-search form{float: left; width: 100%; position: relative;}
  #block-custom-search-block-custom-search input[type=text]{width: 100%;}
  #block-custom-search-block-custom-search .form-actions{position: absolute; top:0; right: 0;}
  #block-custom-search-block-custom-search input[type=submit]{right: 0;}
  .region-breadcrumb{display: none !important;}
}

@media screen and (max-width: 480px) {

	#section-header .region-search {display: none;}
	img {height: auto !important;}
	.view-arenda td {display: block; width: 95%;}
	.testimonial.bordered-with-thumb .inner .excerpt {line-height: 1.3;}
	.dexp-grid-items .dexp-grid-item, .dexp-grid-items .dexp-grid-item img {width: 100%;}
	#block-custom-search-block-custom-search input[type="text"] {width: 100%;}
  #block-custom-search-block-custom-search input[type=submit]{right: 0;}
	.view-catalog-desc .views-field-uc-catalog-image .field-content {padding-right: 0;}
	.field-content img, .view-catalog-desc .item-list ul li {width: 100%;}
	.node-product .field-name-uc-product-image {width: 100%;}
	.field-name-field-image {width: 100%;}
	form.webform-client-form .form-item {width: 95% !important;}
	form.webform-client-form .form-item input {margin-bottom: 0 !important;}
	#block-views-brands-block {display: none;}
	.site-logo img {max-width: 100%;}
	#section-header a.site-logo {line-height: 40px;}
	.dexp-menu-toggler {top: -38px;}
	.callus li.phone span {font-size: 20px !important;}
	.callus li.address, .callus li.phone:nth-child(4) {display: none;}
	.site-logo img {max-width: 210px; width: 210px;}
  .region-breadcrumb{display: none !important;}
}

@media screen and (max-width: 360px) {
	.none360 {display: none;}
}

@media screen and (max-width: 240px) {
	.site-logo img {max-width: 130px; width: 130px;}
	.callus li.phone span {font-size: 16px !important;}
}

.page-taxonomy-term h3, .page-catalog h3 {
  font-weight: 600;
  font-size: 16px;
  line-height: 1.1;
}

.page-taxonomy-term h3 a, .page-catalog h3 a {
	color: #717375;
}

.page-taxonomy-term .product-price, .page-catalog .product-price {
	text-align: center;
}

.node-product.node-teaser {
  border: 1px solid #efefef;
  background: #fff;
  margin-bottom: 20px;
  position: relative;
}
.node-product.node-teaser .field-name-node-link {
	position: absolute;
	bottom: 10px;
	right: 10px;
}
.node-product.node-teaser .product-price{
    margin-bottom: 30px;
}

.node-product.node-teaser .group-left,
.node-product.node-teaser .group-right {
	float: left;
}
.node-product.node-teaser .group-right {
    max-width: 520px;
}

.node-product.node-teaser .field-name-title h2 {
	font-size: 21px;
	text-transform: none;
	margin-top: 20px;
}

.node-product.node-teaser .field-name-uc-product-image {
	padding-bottom: 0;
}
.node-product.node-teaser .field-name-uc-product-image .field-item {
	margin-bottom: 0;
}
.node-product.node-teaser .field-name-commerce-price {
	font-size: 20px;
}


.page-taxonomy .vocabulary-catalog .field-name-uc-catalog-image .field-item {
	float: left;
}

.node-type-product .field-name-uc-product-image .field-item {
	float: left;
}

.product-sidebar .field-item {
	font-size: 16px;
	font-weight: 700;
}
.product-sidebar .field-label {
	margin-top: 3px;
}
.product-sidebar .field-name-body .field-item {
	margin-top: 20px;
	font-weight: 300;
}


#facetapi-facet-search-apiproduct-display-index-block-field-pr-catalog ul {
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-ms-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
}
#facetapi-facet-search-apiproduct-display-index-block-field-pr-catalog ul.collapsed {
	max-height: 0;
	overflow: hidden;
}
#facetapi-facet-search-apiproduct-display-index-block-field-pr-catalog ul.expanded {
	max-height: 9990px;
	overflow: hidden;
}
#facetapi-facet-search-apiproduct-display-index-block-field-pr-catalog li.expanded {
	list-style: none;
	cursor: pointer;
}

#block-views-commerce-products-by-node-block .views-field-commerce-price {
	font-size: 25px;
    font-weight: 700;
}
#block-views-commerce-products-by-node-block .view-empty {
	font-size: 20px;
	font-weight: 700;
	text-align: center;
}

#block-views-terms-brend-model-block-3 h3 {
  font-size: 15px;
  margin-bottom: 5px;
  font-weight: 700;
}

#block-views-terms-brend-model-block-3 .views-field-name a{
  text-align: center;
}
#block-views-terms-brend-model-block-3 .views-field-name a span{
  display: block;
  height: 24px;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}
#block-views-catalog-block-1 h3 .toggle-link {
  position: absolute;
  left: 0;
  top: -3px;
  font-size: 18px;
  line-height: 14px;
  padding: 3px 5px;
  width: 20px;
  text-align: center;
  cursor: pointer;
}
#block-views-catalog-block-1 h3{
  padding-left: 20px;
  position: relative;
}
#block-views-catalog-block-1 h3 a,
#block-views-catalog-block-1 h3{
  font-size: 13px;
  font-weight: 600;
  color: #000;
}

#block-views-catalog-block-1 .expanded h3 a {
    color: #43b4f9;
}
#block-views-catalog-block-1 h3 .expand-link{
  display: block;
}
#block-views-catalog-block-1 h3 .collapse-link{
  display: none;
}
#block-views-catalog-block-1 .item-list.expanded h3 .expand-link{
  display: none;
}
#block-views-catalog-block-1 .item-list.expanded h3 .collapse-link{
  display: block;
}
#block-views-catalog-block-1 .item-list .navigaton-group {
  display: none;
  padding-left: 25px;
}
#block-views-catalog-block-1 .item-list.expanded .navigaton-group {
  display: block;
}

#block-views-catalog-block-1 .item-list ul li,
#block-views-terms-brend-model-block-2 .item-list ul li {
  margin-left: 0;
}
#block-views-catalog-block-1 .item-list ul li a,
#block-views-terms-brend-model-block-2 .item-list ul li a {
    display: block;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    font-family: Open Sans, Arial, Helvetica, sans-serif;
    font-size: 13px;
    font-weight: 600;
}
#block-views-catalog-block-1 .item-list ul li a {
    color: #000;
}
#block-views-catalog-block-1 .item-list ul li a.active,
#block-views-terms-brend-model-block-2 .item-list ul li a.active {
    //text-transform: uppercase;
    color: #43b4f9;
}

.view-brands.view-display-id-block a,
.view-terms-brend-model.view-display-id-block_1 .views-field-name,
.view-terms-brend-model.view-display-id-page .views-field-name {
    box-shadow: 1px 1px 7px gray;
    padding: 7px 7px 0;
}
.view-brands.view-display-id-block a:hover,
.view-terms-brend-model.view-display-id-block_1 .views-field-name:hover,
.view-terms-brend-model.view-display-id-page .views-field-name:hover {
    box-shadow: none;
    padding: 7px 7px 0;
}

.view-brands.view-display-id-block a {
    display: inline-block;
    height: 93px;
    white-space: nowrap;
    padding: 7px;
    width: 100%;
}
.view-brands.view-display-id-block a:after {
    content: "";
    height: 100%;
    display: inline-block;
    vertical-align: middle;
}
.view-brands.view-display-id-block img {
    vertical-align: middle;
    display: inline-block;
}

#block-views-new-products-block {
    clear: both;
}

.front .view-new-products .views-field-uc-product-image {
  float: left;
  padding-right: 10px;
}

.front .view-new-products .views-field {
  text-align: left;
}

.front .view-new-products .views-field-field-artikul span,
.front .view-new-products .views-field-field-artikul .field-content {
  display: inline-block;
}

.front .view-new-products {
  padding-top: 30px;
}

@media screen and (min-width: 481px) {
  .front .view-new-products .views-field-uc-product-image {
    width: 100%;
    padding-bottom: 10px;
  }
}

#block-search-form input[type=text] {
  font-size: 13px;
}

.view-avito-typeid-assignment .views-field-field-parts-avito-typeid,
.view-avito-typeid-assignment .views-field-name {
  float: left;
  margin-right: 20px;
}

#block-block-98 a {
  color: #43b4f9;
}
/*
.sidebar-toggle button {
  background-color: #43b4f9;
  border: none;
  color: white;
  padding: 8px 50px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 16px;
  width: 100%;
}

.sidebar-toggle {
  margin-bottom: 20px;
}

@media (min-width: 480px) {
  .sidebar-toggle {
    display: none;
  }
}

@media (max-width : 480px) {
  .region-sidebar {
    display: none;
  }
}*/

#block-views-commerce-products-by-node-block .views-field-commerce-price strike {
  float: left;
}

#views-exposed-form-search-page{
  position: relative;
}
#edit-search-api-views-fulltext-wrapper{width: 100%;}
#views-exposed-form-search-page .form-type-textfield input[type=text]{
  height: 44px;
  border: 1px solid #43b4f9;
  width: 100%;
  color: #000;
  padding-right: 60px;
  margin-bottom: 0;
}


#views-exposed-form-search-page .form-type-textfield input::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #000; font-weight: bold;
}
#views-exposed-form-search-page .form-type-textfield input::-moz-placeholder { /* Firefox 19+ */
  color: #000; font-weight: bold;
}
#views-exposed-form-search-page .form-type-textfield input:-ms-input-placeholder { /* IE 10+ */
  color: #000; font-weight: bold;
}
#views-exposed-form-search-page .form-type-textfield input:-moz-placeholder { /* Firefox 18- */
  color: #000; font-weight: bold;
}

#views-exposed-form-search-page .views-exposed-form .views-exposed-widget{padding:0 !important;}

#views-exposed-form-search-page .views-submit-button{
  width: 40px;
  height: 44px;
  position: absolute;
  top:0;
  right: 0;
  background: #43b4f9;
}

#views-exposed-form-search-page .views-submit-button:after{
  font-family: 'FontAwesome';
  content: "\f002";
  line-height: 0;
  position: absolute;
  color: #fff;
  top: 23px;
  left: 15px;
}

#views-exposed-form-search-page input#edit-submit-search{
  margin-top:0 !important;
  width: 100%;
  height: 100%;
  padding:0;
}

#section-page-title .breadcrumb {
  text-align: left;
}


.select-container > select {
  color: #000;
  font-size: 14px;
  font-weight: 600;
  padding: 2px 6px;
  -webkit-appearance: menulist;
/*  padding-right: 40px;
  background: url(../assets/images/angle-down.png) no-repeat center right 10px; */
}

.page-catalog .region-sidebar #block-views-exp-search-page,
.region-sidebar #block-views-1631d8660ab7e20827feecf6fa8c9f3b,
.page-taxonomy-term .region-sidebar #block-views-exp-search-page,
.node-type-product .region-sidebar #block-views-exp-search-page,
.front .region-sidebar #block-views-exp-search-page,
.region-sidebar #block-views-exp-search-page {
  margin-bottom: 20px;
}

.page-catalog .region-sidebar #block-views-catalog-block-1 .view-catalog {
  margin-top: 20px;
}

.region-sidebar #block-views-exp-search-page .form-type-textfield input {
  padding: 0 60px 0 10px;
  font-weight: 600;
  height: 27px;
  font-size: 14px;
}

.region-sidebar #block-views-exp-search-page  .views-submit-button {
  height: 27px;
}

.region-sidebar #block-views-exp-search-page  .views-submit-button:after {
  top: 14px;
}

.region-sidebar #views-exposed-form-search-page .form-type-textfield input::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  font-weight: 600;
}

.region-sidebar  #views-exposed-form-search-page .form-type-textfield input::-moz-placeholder { /* Firefox 19+ */
  font-weight: 600;
}

.region-sidebar  #views-exposed-form-search-page .form-type-textfield input:-ms-input-placeholder { /* IE 10+ */
  font-weight: 600;
}

@media (max-width : 480px) {
  #block-views-terms-brend-model-block-2 {
    display: none;
  }

  #block-block-48 .block-title,
  #block-views-catalog-block-1 .block-title {
    background-color: #43b4f9;
    font-size: 14px;
    font-weight: 600;
    color: white;
    padding: 6px 15px 6px 10px;
    cursor: pointer;
    text-transform: lowercase;
    position: relative;
  }

  #block-block-48 .block-title:after,
  #block-views-catalog-block-1 .block-title:after {
    content: "\f105";
    display: inline-block;
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    line-height: 1;
    position: absolute;
    right: 10px;
    top: 50%;
    margin-top: -10px;
    font-size: 20px;
  }

  #block-views-catalog-block-1 {
    margin-bottom: 10px;
  }

  #block-block-48 .content,
  #block-views-catalog-block-1 .view-content {
    display: none;
  }

  .select-catalog-model {
    margin-bottom: 0;
  }

  .page-catalog .region-sidebar #block-views-catalog-block-1 .view-catalog {
    margin-top: 0;
  }

  .page-catalog .region-sidebar #block-views-exp-search-page,
  .region-sidebar #block-views-1631d8660ab7e20827feecf6fa8c9f3b,
  .page-taxonomy-term .region-sidebar #block-views-exp-search-page,
  .node-type-product .region-sidebar #block-views-exp-search-page,
   #block-views-catalog-block-1 .block-title,
  .front .region-sidebar #block-views-exp-search-page  {
    margin-bottom: 10px;
  }

  #block-block-48 {
    margin-bottom: 15px;
  }

  #section-page-title {
    padding: 5px 0;
  }

  #section-main-content {
    padding-top: 15px;
  }
}

.region-slider #block-views-exp-search-page{
  margin-top: 20px;
  margin-bottom: 20px;
}

#block-block-112 .dexp-grid-item a {
  font-size: 20px;
  font-weight: bold;
}

#node-68 .field-name-body .field-item > div{
  margin: 0 auto;
  float: none;
}
.front .view-terms-brend-model.view-display-id-block_3 .dexp-grid-item{
  text-align: center;
}

/*header phone*/
.region-navigation {
  margin-left: 20px;
}

.header-phone {
  float: left;
  margin-top: 6px;
  padding: 15px;
}

.header-phone .callus {
  padding: 0;
  margin: 0;
}

.header-phone .callus li {
  margin: 0;
  padding: 0;
  line-height: 1;
}

.header-phone .callus li a {
  font-weight: 600;
  display: inline-block;
  color: #43b4f9;
  margin: 0;
  padding: 0;
  line-height: 1;
  cursor: pointer;
  font-size: 24px;
  letter-spacing: -0.5px;
  text-transform: uppercase;
  font-family: Open Sans, Arial, Helvetica, sans-serif;
  text-decoration: none;
}

.header-phone .callus li i {
  font-size: 24px;
}

.header-phone .callus li:hover,
.header-phone .callus li:hover a {
  color: #000;
}

.views-field.views-field-commerce-stock .mgo-number-14521 {
  font-weight: 600;
  line-height: 1;
  cursor: pointer;
  font-size: 24px;
  letter-spacing: -0.5px;
  text-transform: uppercase;
  font-family: Open Sans, Arial, Helvetica, sans-serif;
  text-decoration: none;
  white-space: nowrap;
}

@media (max-width: 1200px) {
  .header-phone {
    margin-top: 10px;
    padding: 15px 15px 15px 0;
  }

  .header-phone .callus li a,
  .header-phone .callus li i {
    font-size: 18px;
  }
}

@media (max-width: 998px) {
  .header-phone {
    position: absolute;
    top: -67px;
    right: 60px;
  }

  .node-product .field-name-uc-product-image .field-item:first-of-type {
    float: none;
    margin-right: 0;
  }

  #block-block-105 .visible-long {
    display: block;
  }

  #block-block-105 .visible-small {
    display: none;
  }
}

@media (max-width: 570px) {
  #block-block-105 .visible-small {
    display: block;
  }

  #block-block-105 .visible-long {
    display: none;
  }
}



@media (max-width: 480px) {
  #block-block-98 a,
  #block-block-98 i {
    font-size: 9vw;
  }

  #block-block-98 .callus li.phone {
    text-align: center;
    margin-left: 0;
    width: 100%;
  }

  .header-phone {
    display: none;
  }
}


.view-commerce-products-by-node .inline-items .field-content > a,
.view-commerce-products-by-node .inline-items .field-content > h3{
  display: inline-block;
  vertical-align: bottom;
}
.view-commerce-products-by-node .inline-items .field-content > a{
  margin-right: 20px;
}

.view-commerce-products-by-node .row{
	margin-bottom: 10px;
}

.bottomRow{
	text-align: right;
}

.bottomRow h3{
	font-weight: 600;
}

.view-commerce-products-by-node .btn{
	min-width: 157px;
}

#block-menu-menu-menu-branddetail .content .menu{
	width: 15%;
}
#block-menu-menu-menu-branddetail .content{
	padding: 20px 0px; 
	display: flex;
	justify-content: flex-start;
}
.not-front #block-menu-menu-menu-branddetail .content{
	padding-top: 0px;
}

#block-menu-menu-menu-branddetail a:hover,#block-menu-menu-menu-branddetail a.active{
	color:#3b3f42;
}

#block-menu-menu-menu-branddetail li{
	text-align: right;
	margin-right: 0.5em;
}

#block-menu-menu-menu-branddetail li a{
 font-weight: 700;
 font-size: 13px;
}

#block-custom-branch-links .links {
	display: flex;
	flex-wrap: wrap;
	justify-content: flex-start;
}

#block-custom-branch-links .links  li{
	width: 25%;
}
#block-custom-branch-links .links  li a:hover{
	color:#3b3f42;
}
.node-product.view-mode-teaser .field-name-body p{
	margin-bottom: 8px;
}

.link-to-brand-detail{
	font-size: 24px;
	font-weight: 600;
}


.node-product.view-mode-teaser.product-sale .field-name-uc-product-image{
   position: relative;
	
}


.node-product.view-mode-teaser.product-sale .field-name-uc-product-image::before{
	content:"";
	display: block;
	position: absolute;
	width: 100%;
	height: 100%;
	top:0px;
	left: 0px;
	background: url(../assets/images/sale_280.png);
	background-repeat: no-repeat;
	background-size: cover;
	opacity: 0.5;
}
.ui-autocomplete-field-group.no_results.ui-widget-content.ui-menu-divider + li,
.ui-autocomplete-field-group.all_results.ui-widget-content.ui-menu-divider + li{
 display: none;
}

#views-exposed-form-search-page .views-submit-button{
	z-index: 10000;
}

@media (max-width: 768px){
  #block-custom-branch-links .links  li{
    width: 50%;
  }
}

@media (max-width: 480px){
  #block-custom-branch-links .links  li{
    width: 100%;
  }
}

.flex-layout-4col .view-content{
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
}
.flex-layout-4col .views-row{
  width: 25%;
}

@media (max-width: 768px){
  .flex-layout-4col .views-row{
    width: 50%;
  }
}

@media (max-width: 480px){
  .flex-layout-4col .views-row{
    width: 100%;
  }
}

@media (min-width: 768px) {
  .region-contact-info.col-lg-7 {
    width: 90%;
  }
  .region-social-top.col-lg-5 {
    width: 10%;
  }
}